themes.json
/sdist/
/static/*/style.css
/static/*/style.css.map
/static/minint/css/styles.css
/static/minint/css/styles.css.map
/src/tmp-*.svg
.sass-cache
/static/*/_data_uris.scss
static/includes/gadjo-extra.css
static/includes/gadjo-extra.css.map
/static/grandlyon-gnm/img/signalement/*.png
/static/orleans/img/
/static/publik/img/
/static/somme-cd80/img/
/static/tournai/img/
static/toulouse/backoffice.css
static/toulouse/backoffice.css.map
static/toulouse-2022/backoffice.css
static/toulouse-2022/backoffice.css.map
/static/chateauroux/img/
/static/portal-agent/css/*.css
/static/portal-agent/css/*.css.map
/debian/publik-base-theme/
/debian/publik-base-theme.substvars
/debian/publik-base-theme.debhelper.log
/debian/.debhelper/
*.patch
